Subject: Re: Breakup plug-in
From: [email-masked] (Gonzalo Garramuno)
To: [email-masked]
Date: Sun, 18 Feb 1996 00:08:27 -0800

[email-masked] writes:

> After I break up my object in 100 peaces I want to explode them, I HAVE TO 
> ANIMATE EACH PEACE?
> 
Yes and no.  If you only have Lightwave, yes.  If you own Impact,
DMM or Sparks, you can use those.  They simulate dynamics.

If you still lack those, and have an Amiga, I can send you my
Explosion macro.  Actually, I had this one for a year and a half,
but never released it as PD.  For simple explosions, this macro
is probably your best answer, although not the most accurate (dynamics
are extremely simple - no collision detection).  It does have a couple
of features of its own: automatic addition of lens flares and particles,
automatic creation of a explosion sphere (with a file with its surface),
etc.

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina